SSCM(1)

NAME
sscm - A Scheme Interpreter

SYNOPSIS
sscm [options] <file>

DESCRIPTION
 SigScheme is a Scheme interpreter, which targets embedded program.
 SigScheme is used as extension engine for uim, universal input method
 system. It conforms to R5RS, some of SRFI-s.

OPTIONS
Sscm expects one filename as an argument <file>.

It takes following option(s).

    -C <encoding> Specify encoding. Supported encodings are: EUC-JP, EUC-CN, EUC-KR, UTF-8, SHIFT_JIS, and ISO-8859-1.

AUTHORS
Kazuki Ohta <mover_at_hct.zaq.ne.jp>, Jun Inoue <jun.lambda_at_gmail.com>, and YAMAMOTO Kengo / Yamaken <yamaken_at_bp.iij4u.or.jp>

VERSION
SSCM 0.8.5

SEE ALSO
Some documentation for sscm are maintained as text files. Please see /usr/share/doc/sscm/*.